date: 2008-11-10 14:02:05
ispublic: 1
source: http://farm4.static.flickr.com/3254/3040393839_dbab5075c4_o.jpg
tags: ftw
title: Свежая шерсть в подарок!
url: http://www.flickr.com/photos/umonkey/3040393839/
